%define realname Net-DAAP-DMAP

Summary: Perl module for reading and writing DAAP structures
Name: perl-Net-DAAP-DMAP
Version: 1.26
Release: %mkrel 4
License: Artistic/GPL
Group: Development/Perl
URL: http://search.cpan.org/dist/Net-DAAP-DMAP/
Source: http://search.cpan.org/CPAN/authors/id/R/RC/RCLAMP/Net-DAAP-DMAP-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root
BuildArch: noarch

%description
Perl module for reading and writing DAAP structures.

%prep
%setup -q -n %{realname}-%{version}

%build
yes y | %{__perl} Makefile.PL INSTALLDIRS=vendor
%make

#check
#make test

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std
rm -rf $RPM_BUILD_ROOT/%{perl_vendorarch}

%clean
%{__rm} -rf %{buildroot}

%files
%defattr(-, root, root, 0755)
%doc Changes
%doc %{_mandir}/man3/*
%{perl_vendorlib}/Net/DAAP/DMAP.pm


%changelog
* Thu Jul 31 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.26-4mdv2009.0
+ Revision: 258004
- rebuild

* Thu Jul 24 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.26-3mdv2009.0
+ Revision: 246057
- rebuild

* Sun Mar 23 2008 Stefan van der Eijk <stefan@mandriva.org> 1.26-1mdv2008.1
+ Revision: 189543
- spec file fixes
- fix Group
- import perl-Net-DAAP-DMAP


